/*Login view CSS*/
#birthdayMonth {
  display: inline;
  width: 100px;
}

#birthdayDay {
  width: 50px;
}

#login, #signup {
  height: 50px;
  width: 130px;
  font-size: large;
  background: #009BF5;
  background: -webkit-linear-gradient(top, #00578A 0, #009BF5 100%) no-repeat;
  color: #FFFFFF;
  border: 0;
  border-radius: 10px;
}

#login {
  margin-left: calc(50% - 140px);
}

#signup {
  display: inline;
  margin-left: 20px;
}

a {
  color: #FFFFFF !important;
  text-decoration: none !important;
}

p {
  margin: 25px 0 10px !important;
  text-align: left !important;
}

select {
  height: 30px;
  border-radius: 3px;
}

input {
  height: 20px;
  width: 100%;
}

.loginHeader {
  margin: 10% auto 0;
  display: block;
}

.errorMsg {
  font-weight: bold;
  color: red;
  text-align: center !important;
  width: 100% !important;
  margin: 20px auto !important
}

form {
  padding: 0px 50px 0px  !important;
}

#books {
  width: 60%;
  margin: 50px auto;
}

.logindescription {
  max-width: 100% !important;
  padding: 25px 50px 0px;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  #login, #signup {
    border: 3px solid #00578A;
  }
}
